### Function

# Gimp pixpipe_params_parse

#### Declaration [src]

    void
    gimp_pixpipe_params_parse (
      const gchar* parameters,
      GimpPixPipeParams* params
    )

#### Description

No description available.

#### Parameters

`parameters` | `const gchar*`
| No description available.
| The data is owned by the caller of the function.
| The value is a NUL terminated UTF-8 string.
`params` | `GimpPixPipeParams`
| No description available.
| The data is owned by the caller of the function.